Bug 119900 - Transparency in Gnome-panel
Summary: Transparency in Gnome-panel
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 23:11 UTC by José Salgado
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 22:06:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description José Salgado 2004-04-02 23:11:47 UTC
Description of problem:

I Fedora Core 1 I can have a transparent panel in the Gnome Desktop,
but in Fedora Core 2 Beta 2, i choose property of the panel, select
the background, choose solid color and put the transparency property
and doesn't work,

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mark McLoughlin 2004-04-07 12:36:44 UTC
Works fine here with gnome-panel-2.6.0-2

  + What version of gnome-panel is this?
  + When you select "Solid Color", are you sure you're changing
    the "Style" slider to transparent?
  + When you've made the change, does logging out and back in again
    make it work?

Comment 2 José Salgado 2004-04-07 21:08:53 UTC
Sorry, I've discovered what I'm doing wrog.. someboy explain to me
that to have transparency in gnome-panel you must fave a "graphic"
background. I've changed and and works fine now.

Comment 3 Mark McLoughlin 2004-04-08 12:42:01 UTC
You should be able to have a transparent panel with a solid colour
desktop background. Are you saying that doesn't work? Works fine here.

Comment 4 José Salgado 2004-04-09 13:00:39 UTC
Err... I'm little dazzled right now... It works fine, as you say.
Sorry for the inconveniencies.

Comment 5 Leonard den Ottolander 2004-04-13 21:35:50 UTC
Maybe some value got set by you changing the settings that was not
initialised before.



Note You need to log in before you can comment on or make changes to this bug.